Cool Solutions

Using GroupWise on new Macs



By:

April 1, 2011 2:25 pm

Reads: 7

Comments:1

Score:0

Christy wrote: Previously, we were using GroupWise 8.0.0 on our Macs. Last week we got new Macs and now cannot access the Client on our systems. Our new Macs are: 2.8 GHz Quad-Core Intel Xeon using Mac OSX version 10.6.6.

Answer: Sorry, Christy, but that particular version of the Mac client is not supported on the Snow Leopard operating system. You will need to upgrade to the latest released version of GroupWise, which is GroupWise 8 Support Pack 2 Hot Patch 2, in order to use the client on Snow Leopard.

The MAC client is here:

http://download.novell.com/Download?buildid=3g42Moav2YA~

The Windows / NetWare backend update is here:

http://download.novell.com/Download?buildid=HJuDB3wNoeM~

The Linux backend update is here:

http://download.novell.com/Download?buildid=CZGEfJfr3EY~

VN:F [1.9.22_1171]
Rating: 0.0/5 (0 votes cast)

Tags:
Categories: End-user How-to, GroupWise, Technical

Disclaimer: This content is not supported by Novell. It was contributed by a community member and is published "as is." It seems to have worked for at least one person, and might work for you. But please be sure to test it thoroughly before using it in a production environment.

1 Comment

  1. By:gburg

    Hi,

    It would be good to maintain a list, table or WIKI that shows what version of GW8.??? and GW7.??? supports what OS / version .

    Gert
    GWCheck.com

    VN:F [1.9.22_1171]
    Rating: 0.0/5 (0 votes cast)

Comment

RSS